::selection {
    background: #1B3D2C; /*bg*/
    color: #fff; /*text*/
}
/*Video fragments styles*/
.video_block_1 {
    object-fit: cover;
    width:100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 16px;
}

/*Z indexes*/
.t-form-success-popup.t-popup_show, .tlk-popup {
    z-index: 1000040 !important;
}

/*Success popup*/
.t-form-success-popup__content-icon-background {
    fill: #305C46;
}
.t-form-success-popup_new .t-form-success-popup__button {
    background-color: #D69689;
}

/*Checkboxes*/
.t-checkbox__indicator {
    border-radius: 4px;
}
.t-checkbox__control.t-checkbox__control_flex {
    align-items: flex-start;
}

/*--CART--*/

.t706 .t706__close {
    top: 30px;
}
.t706__cartwin,
.t702 .t-popup {
    backdrop-filter: blur(10px);
}
.t-inputpromocode__btn {
    background-color: #305C46 !important;
    text-transform: uppercase;
    font-size: 12px;
}
.t706__bubble {
    background-color: #1b3d2c;
}
@media(min-width: 1200px) {
.t706__cartwin-content {
    max-width: 760px;
}
}
@media(max-width: 1199px) {
.t706__product-title {
    font-size: 12px;
}
}
@media(max-width: 560px) {
.t706 .t706__close {
    top: 28px;
}
.t706__cartwin-content {
    margin: 0;
    padding-top: 110px;
}
.t702 .t-popup__block-close {
    background: #EEF0EF;
}
}


/*--SHOP--*/

/*Description*/
.uc-new-products .t-store__card__descr {
    display: none;
}
.t-store__card__sold-out-msg {
    display: none;
}

/*Label*/
.t-store__card__mark-wrapper {
    right: unset;
    left: 10px;
}
.t-store__card__mark {
    height: 22px;
    border-radius: 4px;
    padding: 0 8px;
}

/*Card hover*/
.t-store__card__title {
    transition: color .3s;
}
.t-store__card:hover .t-store__card__title {
    color: #CC7A6A !important;
}

/*--PRODUCT CARD--*/

/*Gallery*/
.t-slds__main {
    border-radius: 16px;
    overflow: hidden;
}
.t-slds__thumbsbullet {
    border-radius: 8px;
    overflow: hidden;
}
/*Button*/
.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn {
    border: none !important;
    background-color: #D69689 !important;
}
.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn .t-btnflex__text {
    color: #fff !important;
}
.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn:hover {
    background-color: #CC7A6A !important;
}